@font-face {
 font-family: 'BetterTogether';
 src: url('https://assets.contentstack.io/v3/assets/blt8ba403bee4433fd8/blt1083efee8c5915f8/6899843ebdd59340845932e3/BetterTogether-Light.woff2') format('woff2'),
 url('https://assets.contentstack.io/v3/assets/blt8ba403bee4433fd8/bltdb11258a7fc18b90/689984351817e22c4c50c670/BetterTogether-Bold.woff') format('woff'),
 url('https://assets.contentstack.io/v3/assets/blt8ba403bee4433fd8/bltd7bfbd2c028054ac/689984358e612857fd5f8789/BetterTogether-Light.ttf') format('truetype'),
 url('https://assets.contentstack.io/v3/assets/blt8ba403bee4433fd8/blt698c32fd1301e369/68998429971a7468b2ea7008/BetterTogether-Bold.otf') format('opentype');
 font-weight: 300;
 font-style: normal;
}

@font-face {
 font-family: 'BetterTogether';
 src: url('https://assets.contentstack.io/v3/assets/blt8ba403bee4433fd8/blt8e331dd27e18e852/68998446f5108cedd790d745/BetterTogether-Regular.woff2') format('woff2'),
 url('https://assets.contentstack.io/v3/assets/blt8ba403bee4433fd8/blt8f2bb58c1e9079d2/689984470f77a81a801dc5a4/BetterTogether-Regular.woff') format('woff'),
 url('https://assets.contentstack.io/v3/assets/blt8ba403bee4433fd8/blt327506301d59bbaa/68998446f5108cf22090d749/BetterTogether-Regular.ttf') format('truetype'),
 url('https://assets.contentstack.io/v3/assets/blt8ba403bee4433fd8/blt63138b6ecac94f42/68998447dba4e41bbcf4a67d/BetterTogether-Regular.otf') format('opentype');
 font-weight: 400;
 font-style: normal;
}

@font-face {
 font-family: 'BetterTogether';
 src: url('https://assets.contentstack.io/v3/assets/blt8ba403bee4433fd8/blt547f83cf5392ab91/6899843efa6331f97f4061d8/BetterTogether-Medium.woff2') format('woff2'),
 url('https://assets.contentstack.io/v3/assets/blt8ba403bee4433fd8/blt5dcb29eda21a1ef7/6899843ead31247d394e6746/BetterTogether-Medium.woff') format('woff'),
 url('https://assets.contentstack.io/v3/assets/blt8ba403bee4433fd8/blt3d2f68de25bf1fe5/6899843e4c4b5519fbf0e269/BetterTogether-Medium.ttf') format('truetype'),
 url('https://assets.contentstack.io/v3/assets/blt8ba403bee4433fd8/bltfa29dbe383503388/6899843e10270b0fe455b29f/BetterTogether-Medium.otf') format('opentype');
 font-weight: 500;
 font-style: normal;
}

@font-face {
 font-family: 'BetterTogether';
 src: url('https://assets.contentstack.io/v3/assets/blt8ba403bee4433fd8/blt6e4e59f67740f5dc/689984356605f97da6acb650/BetterTogether-Bold.woff2') format('woff2'),
 url('https://assets.contentstack.io/v3/assets/blt8ba403bee4433fd8/bltdb11258a7fc18b90/689984351817e22c4c50c670/BetterTogether-Bold.woff') format('woff'),
 url('https://assets.contentstack.io/v3/assets/blt8ba403bee4433fd8/blte765fb9c11e26983/68998429fa63311c544061d4/BetterTogether-Bold.ttf') format('truetype'),
 url('https://assets.contentstack.io/v3/assets/blt8ba403bee4433fd8/blt698c32fd1301e369/68998429971a7468b2ea7008/BetterTogether-Bold.otf') format('opentype');
 font-weight: 700;
 font-style: normal;
}
